gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the visiblity status of a window for a . System.Enum GLib.GType(typeof(Gdk.VisibilityStateGType))
- Field
  Gdk.VisibilityState The window is completely visible.
- Field
  Gdk.VisibilityState The window is partially visible.
- Field
  Gdk.VisibilityState The window is not visible at all.